Kurzinfo CB-K18/1144 Update 5

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Offenlegung von Informationen
Datum: 08.02.2019
Software: Open Source Linux Kernel < 4.19.3, SUSE Linux, Ubuntu Linux
Plattform: Linux
Auswirkung: Ausspähen von Informationen
Remoteangriff: Nein
Risiko: niedrig
CVE Liste: CVE-2018-19854
Bezug: Ubuntu Security Notice USN-3878-2 vom 2019-02-08
Revisions Historie
  • Version: 6

    Neue Updates von Ubuntu aufgenommen

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von Ubuntu und SUSE aufgenommen

  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.